p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1200px;height:1400px;z-index:1;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-2px;top:-5px;width:1202px;height:247px;z-index:2;background:url('./images/lawn-bowls_Box2.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:848px;top:45px;width:327px;height:60px;z-index:3;}
#But8 {display:block;overflow:hidden;position:absolute;left:928px;top:149px;width:168px;height:39px;z-index:4;background:url('./buttons/lawn-bowls_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -168px 0;}
#But8.Over {background-position: -336px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But8.Up p {top:9px;left:49px;}
#But8.Down p {top:10px;left:50px;}
#But8.Over p {top:9px;left:49px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:928px;top:105px;width:168px;height:39px;z-index:5;background:url('./buttons/lawn-bowls_But8.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -168px 0;}
#But9.Over {background-position: -336px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But9.Up p {top:9px;left:29px;}
#But9.Down p {top:10px;left:30px;}
#But9.Over p {top:9px;left:29px;}
#But9 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:52px;top:36px;width:751px;height:186px;z-index:6;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img1Inner {position:absolute;width:745px;height:180px;border: 3px solid rgba(0,128,192,1.0);}
#Text1 {display:block;position:absolute;left:848px;top:79px;width:336px;height:46px;z-index:7;}
#But11 {display:block;overflow:hidden;position:absolute;left:928px;top:197px;width:168px;height:39px;z-index:8;background:url('./buttons/lawn-bowls_But8.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -168px 0;}
#But11.Over {background-position: -336px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But11.Up p {top:9px;left:46px;}
#But11.Down p {top:10px;left:47px;}
#But11.Over p {top:9px;left:46px;}
#But11 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-4px;top:242px;width:1205px;height:89px;z-index:9;background:url('./images/lawn-bowls_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:54px;top:19px;width:159px;height:35px;z-index:10;background:url('./buttons/lawn-bowls_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But1.Up p {top:5px;left:54px;}
#But1.Down p {top:6px;left:55px;}
#But1.Over p {top:5px;left:54px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:300px;top:19px;width:159px;height:35px;z-index:11;background:url('./buttons/lawn-bowls_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But2.Up p {top:5px;left:14px;}
#But2.Down p {top:6px;left:15px;}
#But2.Over p {top:5px;left:14px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:523px;top:19px;width:131px;height:35px;z-index:12;background:url('./buttons/lawn-bowls_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -131px 0;}
#But3.Over {background-position: -262px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But3.Up p {top:5px;left:43px;}
#But3.Down p {top:6px;left:44px;}
#But3.Over p {top:5px;left:43px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:735px;top:19px;width:159px;height:35px;z-index:13;background:url('./buttons/lawn-bowls_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But4.Up p {top:5px;left:21px;}
#But4.Down p {top:6px;left:22px;}
#But4.Over p {top:5px;left:21px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:991px;top:19px;width:159px;height:35px;z-index:14;background:url('./buttons/lawn-bowls_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But5.Up p {top:5px;left:30px;}
#But5.Down p {top:6px;left:31px;}
#But5.Over p {top:5px;left:30px;}
#But5 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:262px;top:0px;width:1px;height:87px;z-index:15;}
#Img3Inner {position:absolute;width:-5px;height:81px;border: 3px solid rgba(158,183,209,1.0);}
#Img6 {display:block;overflow:hidden;position:absolute;left:494px;top:2px;width:1px;height:84px;z-index:16;}
#Img6Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:685px;top:2px;width:1px;height:84px;z-index:17;}
#Img5Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img4 {display:block;overflow:hidden;position:absolute;left:930px;top:2px;width:1px;height:84px;z-index:18;}
#Img4Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Text9 {display:block;position:absolute;left:41px;top:446px;width:1116px;height:148px;z-index:19;}
#Text10 {display:block;position:absolute;left:22px;top:337px;width:344px;height:102px;z-index:20;}
#Img2 {display:block;overflow:hidden;position:absolute;left:495px;top:914px;width:550px;height:278px;z-index:21;}
#Img2Inner {position:absolute;width:546px;height:274px;border: 2px solid rgba(0,0,0,1.0);}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position:absolute;width:800px;height:509px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#But6 {display:block;overflow:hidden;position:absolute;left:68px;top:914px;width:300px;height:60px;z-index:22;background:url('./buttons/lawn-bowls_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -300px 0;}
#But6.Over {background-position: -600px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But6.Up p {top:18px;left:117px;}
#But6.Down p {top:19px;left:118px;}
#But6.Over p {top:18px;left:117px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:64px;top:855px;width:309px;height:60px;z-index:23;background:url('./buttons/lawn-bowls_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -309px 0;}
#But7.Over {background-position: -618px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But7.Up p {top:18px;left:93px;}
#But7.Down p {top:19px;left:94px;}
#But7.Over p {top:18px;left:93px;}
#But7 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:67px;top:1032px;width:304px;height:60px;z-index:24;background:url('./buttons/lawn-bowls_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -304px 0;}
#But10.Over {background-position: -608px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:19px;color:#FFFFFF;}
#But10.Up p {top:18px;left:107px;}
#But10.Down p {top:19px;left:108px;}
#But10.Over p {top:18px;left:107px;}
#But10 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:64px;top:793px;width:304px;height:63px;z-index:25;background:url('./buttons/lawn-bowls_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -304px 0;}
#But12.Over {background-position: -608px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But12.Up p {top:20px;left:71px;}
#But12.Down p {top:21px;left:72px;}
#But12.Over p {top:20px;left:71px;}
#But12 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:71px;top:973px;width:304px;height:60px;z-index:26;background:url('./buttons/lawn-bowls_But10.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -304px 0;}
#But14.Over {background-position: -608px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:19px;color:#FFFFFF;}
#But14.Up p {top:18px;left:7px;}
#But14.Down p {top:19px;left:8px;}
#But14.Over p {top:18px;left:7px;}
#But14 div {display:none;}
#But15 {display:none;overflow:hidden;position:absolute;left:61px;top:606px;width:307px;height:59px;z-index:27;background:url('./buttons/lawn-bowls_But15.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -307px 0;}
#But15.Over {background-position: -614px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:19px;color:#FFFFFF;}
#But15.Up p {top:18px;left:126px;}
#But15.Down p {top:19px;left:127px;}
#But15.Over p {top:18px;left:126px;}
#But15 div {display:none;}
#But15 #pb {color:#ffffff;z-index:1;}
#But15.Up #pb {top:19px;left:127px;}
#But15.Down #pb {top:20px;left:128px;}
#But15.Over #pb {top:19px;left:127px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:969px;top:344px;width:225px;height:104px;z-index:28;}
#Img7Inner {position:absolute;width:225px;height:104px;border:0px;}
#Text2 {display:block;position:absolute;left:994px;top:356px;width:195px;height:23px;z-index:29;}
#Img8 {display:block;overflow:hidden;position:absolute;left:871px;top:365px;width:56px;height:75px;z-index:30;}
#Img8Inner {position:absolute;width:56px;height:75px;border:0px;}
#Text3 {display:block;position:absolute;left:863px;top:332px;width:71px;height:33px;z-index:31;}
#Img9 {display:block;overflow:hidden;position:absolute;left:634px;top:340px;width:193px;height:100px;z-index:32;}
#Img9Inner {position:absolute;width:193px;height:100px;border:0px;}
#Text5 {display:block;position:absolute;left:758px;top:410px;width:89px;height:26px;z-index:33;}
#But13 {display:block;overflow:hidden;position:absolute;left:69px;top:1091px;width:303px;height:60px;z-index:34;background:url('./buttons/lawn-bowls_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -303px 0;}
#But13.Over {background-position: -606px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:19px;color:#FFFFFF;}
#But13.Up p {top:18px;left:99px;}
#But13.Down p {top:19px;left:100px;}
#But13.Over p {top:18px;left:99px;}
#But13 div {display:none;}
#But16 {display:block;overflow:hidden;position:absolute;left:70px;top:1150px;width:301px;height:60px;z-index:35;background:url('./buttons/lawn-bowls_But16.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -301px 0;}
#But16.Over {background-position: -602px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:19px;color:#FFFFFF;}
#But16.Up p {top:18px;left:125px;}
#But16.Down p {top:19px;left:126px;}
#But16.Over p {top:18px;left:125px;}
#But16 div {display:none;}
#Img10 {display:block;overflow:hidden;position:absolute;left:496px;top:606px;width:549px;height:309px;z-index:36;}
#Img10Inner {position:absolute;width:549px;height:309px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position:absolute;width:800px;height:450px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:336px;top:344px;width:269px;height:60px;z-index:37;}
#Img11Inner {position:absolute;width:269px;height:60px;border:0px;}
#Text6 {display:block;position:absolute;left:484px;top:391px;width:92px;height:45px;z-index:38;}
#But17 {display:none;overflow:hidden;position:absolute;left:60px;top:661px;width:312px;height:72px;z-index:39;background:url('./buttons/lawn-bowls_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -312px 0;}
#But17.Over {background-position: -624px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:19px;color:#000000;}
#But17.Up p {top:24px;left:75px;}
#But17.Down p {top:25px;left:76px;}
#But17.Over p {top:24px;left:75px;}
#But17 div {display:none;}
#But17 #pb {color:#ffffff;z-index:1;}
#But17.Up #pb {top:25px;left:76px;}
#But17.Down #pb {top:26px;left:77px;}
#But17.Over #pb {top:25px;left:76px;}
#But26 {display:block;overflow:hidden;position:absolute;left:61px;top:732px;width:311px;height:65px;z-index:40;background:url('./buttons/lawn-bowls_But26.png');background-repeat:no-repeat;}
#But26.Up {background-position: 0 0;}
#But26.Down {background-position: -311px 0;}
#But26.Over {background-position: -622px 0;}
#But26 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:19px;color:#000000;}
#But26.Up p {top:21px;left:67px;}
#But26.Down p {top:22px;left:68px;}
#But26.Over p {top:21px;left:67px;}
#But26 div {display:none;}
